/* Class = "NSBox"; title = "Title"; ObjectID = "41"; */
"Title" = "タイトル";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "50"; */
"OtherViews" = "OtherViews";

/* Class = "NSMenuItem"; title = "JPEG"; ObjectID = "51"; */
"JPEG" = "JPEG";

/* Class = "NSMenuItem"; title = "TIFF"; ObjectID = "52"; */
"TIFF" = "TIFF";

/* Class = "NSMenuItem"; title = "GIF"; ObjectID = "53"; */
"GIF" = "GIF";

/* Class = "NSMenuItem"; title = "PNG"; ObjectID = "54"; */
"PNG" = "PNG";

/* Class = "NSButtonCell"; title = "All"; ObjectID = "57"; */
"All" = "すべて";

/* Class = "NSButtonCell"; title = "From:"; ObjectID = "58"; */
"From:" = "開始：";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "65"; */
"OtherViews" = "OtherViews";

/* Class = "NSMenuItem"; title = "150 dpi"; ObjectID = "66"; */
"150 dpi" = "150 dpi";

/* Class = "NSMenuItem"; title = "600 dpi"; ObjectID = "67"; */
"600 dpi" = "600 dpi";

/* Class = "NSMenuItem"; title = "400 dpi"; ObjectID = "68"; */
"400 dpi" = "400 dpi";

/* Class = "NSMenuItem"; title = "300 dpi"; ObjectID = "69"; */
"300 dpi" = "300 dpi";

/* Class = "NSMenuItem"; title = "72 dpi"; ObjectID = "70"; */
"72 dpi" = "72 dpi";

/* Class = "NSButtonCell"; title = "Export"; ObjectID = "98"; */
"Export" = "書き出し";

/* Class = "NSTextFieldCell"; title = "Album Name:"; ObjectID = "99"; */
"Album Name:" = "アルバム名：";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "100"; */
"Cancel" = "キャンセル";

/* Class = "NSTextFieldCell"; title = "High"; ObjectID = "101"; */
"High" = "高";

/* Class = "NSTextFieldCell"; title = "Quality:"; ObjectID = "102"; */
"Quality:" = "品質：";

/* Class = "NSTextFieldCell"; title = "Low"; ObjectID = "104"; */
"Low" = "低";

/* Class = "NSTextFieldCell"; title = "Pages:"; ObjectID = "105"; */
"Pages:" = "ページ：";

/* Class = "NSTextFieldCell"; title = "Format:"; ObjectID = "106"; */
"Format:" = "フォーマット：";

/* Class = "NSTextFieldCell"; title = "Resolution:"; ObjectID = "108"; */
"Resolution:" = "解像度：";

/* Class = "NSTextFieldCell"; title = "000"; ObjectID = "109"; */
"000" = "000";

/* Class = "NSTextFieldCell"; title = "to"; ObjectID = "110"; */
"to" = "終了：";

/* Class = "NSTextFieldCell"; title = "000"; ObjectID = "111"; */
"000" = "000";

/* Class = "NSTextFieldCell"; title = "10"; ObjectID = "113"; */
"10" = "10";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "114"; */
"Cancel" = "キャンセル";

/* Class = "NSTextFieldCell"; title = "of"; ObjectID = "115"; */
"of" = "／";

/* Class = "NSTextFieldCell"; title = "Exporting Comic"; ObjectID = "116"; */
"Exporting Comic" = "コミックを書き出し中";

/* Class = "NSTextFieldCell"; title = "Page:"; ObjectID = "117"; */
"Page:" = "ページ：";

/* Class = "NSTextFieldCell"; title = "1"; ObjectID = "118"; */
"1" = "1";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "119"; */
"Radio" = "Radio";

/* Class = "NSMenuItem"; title = "JPEG 2000"; ObjectID = "120"; */
"JPEG 2000" = "JPEG 2000";

